[METADATA]
modified = 2024-03-15T16:00:18Z


[[VALIDATORS]]
public_key = "nHUTvEB8t5AbGRcFPvXPD6nkxhMcekEf8oCgp4FcXd8BrQbwaex9"
attestation = "54E078F886635820D99FC6A5AD4D00E5389A1C50441FF654679C80768E4744713860AA7ACE8035358F1ACE8DE10F3E2B76F45E9B0D5565627F6DEA401D4A6905"
network = "main"
owner_country = "nl"
server_country = "nl"
unl = "https://vl.ripple.com"



[[PRINCIPALS]]
name = "Delft University of Technology"
email = "ripple-ewi@tudelft.nl"

# End of file